{
    "dc_identifier": "nl.mnre1018.2i.2016.2",
    "dc_title": "Besluit op wob-verzoek over uitgekeerde dwangsommen",
    "dc_type": "2i",
    "dc_description": "De minister van Defensie heeft op 5 april 2016 een besluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur. Het verzoek heeft betrekking op uitgekeerde dwangsommen over 2014 en 2015. Met dit besluit is het overzicht van uitgekeerde dwangsommen over die periode openbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-dd75e435-63de-49d8-a9e9-baad8ef57a3b/1",
    "dc_publisher": "mnre1018",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2016-04-05",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2016-04-04",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie Van Defensie",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Defensie",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1018.2i.2016.2.doc.1",
            "dc_title": "besluit-op-wob-verzoek-uitgekeerde-dwangsommen-redacted",
            "foi_fileName": "besluit-op-wob-verzoek-uitgekeerde-dwangsommen-redacted.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-dd75e435-63de-49d8-a9e9-baad8ef57a3b/pdf"
        }
    ]
}